log4cplus.rootLogger=DEBUG,LogToFile1
log4cplus.appender.LogToFile1=log4cplus::FileAppender
log4cplus.appender.LogToFile1.File=D:\2345Downloads\YS9082HC 217 B17 K1 SPI  m26a\log\20221216113230\Log.csv
log4cplus.appender.LogToFile1.layout=log4cplus::PatternLayout
log4cplus.appender.LogToFile1.layout.ConversionPattern=%D{%Y/%m/%d %H:%M:%S},%p,%t,%m,%n